Bug 486937 - (rhnlib) Review Request: rhnlib - Python libraries for the RHN project
Review Request: rhnlib - Python libraries for the RHN project
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-Spacewalk
  Show dependency treegraph
 
Reported: 2009-02-23 06:06 EST by Miroslav Suchý
Modified: 2009-10-29 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 05:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dgilmore: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-02-23 06:06:54 EST
SPEC: http://miroslav.suchy.cz/fedora/rhnlib/rhnlib.spec
SRPM: http://miroslav.suchy.cz/fedora/rhnlib/rhnlib-2.5.10-1.src.rpm

Description:
rhnlib is a collection of python modules used by the 
Red Hat Network (http://rhn.redhat.com) software.

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1145761
Comment 1 Dennis Gilmore 2009-03-12 23:29:40 EDT
builds fine in mock on F-11. 

rpmlint is quiet.

source matches upstream.
sha256sum rpmbuild/SOURCES/rhnlib-2.5.10.tar.gz rhnlib-2.5.10.tar.gz 
92539024bc5e6cbb8f225333be402bef494a5d2d212c66b813897699c79a3bd7  rpmbuild/SOURCES/rhnlib-2.5.10.tar.gz
92539024bc5e6cbb8f225333be402bef494a5d2d212c66b813897699c79a3bd7  rhnlib-2.5.10.tar.gz

looks good to me

Approved
Comment 2 Miroslav Suchý 2009-03-13 04:32:59 EDT
New Package CVS Request
=======================
Package Name: rhnlib
Short Description: Python libraries for the RHN project
Owners: msuchy
Branches: F-10, EL-4, EL-5
InitialCC:
Comment 3 Kevin Fenzi 2009-03-15 22:17:48 EDT
cvs done.
Comment 4 Alexander Todorov 2009-10-29 12:59:50 EDT
I'm seeing this package in EPEL which is newer than what I have from rhn.redhat.com. Can the two packages conflict or the newer package break things on a RHEL5 system ?

Note You need to log in before you can comment on or make changes to this bug.